MAL-2024-2097

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/discord.js-builders/MAL-2024-2097.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2097
Published
2024-06-25T12:36:24Z
Modified
2024-06-25T12:36:24Z
Summary
Malicious code in discord.js-builders (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / discord.js-builders

Package

Name
discord.js-builders
View open source insights on deps.dev
Purl
pkg:npm/discord.js-builders

Affected ranges

Affected versions

1.*

1.0.0